Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3833 - pilot does not show current working directory
Summary: pilot does not show current working directory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-30 18:36 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 22:43:14 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-06-30 18:36:04 UTC
The pilot man page says that pilot will show the current
working directory if invoked without arguments.  Instead
pilot displays the home directory of the user invoking
pilot.

Comment 1 Cristian Gafton 1999-07-02 22:43:59 UTC
that is when it is called from withing pine. In standalone mode it
starts from the home dir. Man pages could be a little more explicit,
though.


Note You need to log in before you can comment on or make changes to this bug.